To start working with a database in SQL Manager for DB2 you should register one or more databases by clicking the "Database" | "Register  Database" menu item, or by pressing Shift+Alt+R.
You can create a new database by clicking the "Database" | "Create Database" menu item.
To sort registered database alphabetically in the DB explorer tree select the Sort by Aliases option in the dropdown menu of the "View Mode" button on the toolbar.
To be able to use query parameters in the SQL Editor or Query Builder check the 'Allow using parameters in query text' option on the Environment Options | Tools page.
You can export data from tables or queries to most popular formats, such as MS Excel, MS Access, MS Word, HTML, PDF, and other by clicking the Export Data item on the navigation bar of the table/query data tab.
You can import data to tables from MS Excel, MS Access, XML, and other formats by clicking the Import Data item on the navigation bar of the table data tab.
You can create a new tab in the Db Explorer for any node of the tree to access it in one click by right-clicking on it and selecting "Create Tab from Here" menu item.
You can create a project folder in the Projects node of any database to group database objects the way you like.
To bring the child window to its initial placement press Ctrl+D.
To enable multi-selection in the data grid use the appropriate option at the Environment Options | Grid page.
To continue executing SQL script even after error set the 'Abort script execution on error' option off at the Environment Options | SQL Script page.
To create a new table with the same properties and subobjects as of one of the existing tables, use "Database" | "Duplicate Object" menu item.
When the option "Fetch All" in the Environment Options dialog is on, the SQL Editor will automatically download all entries satisfying the query criteria.
You can set up the format of viewing fields such as integer, float/numeric/decimal, date/time/datetime on the "Grid" | "Color & Formats" tab of the Environment Options dialog.
Keyboard templates can be used in all SQL editors to automatically replace certain key combinations with predefined text. To activate this feature, set the "Use Keyboard Templates" option in the "Editor Options" dialog on the tab "Quick Code".
You can hide inactive databases in DB Explorer by choosing "Hide Disconnected Databases" in the dropdown menu of the "View Mode" button on the toolbar.
You can type the beginning of database object name in DB Explorer to locate it quickly.